/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: cavisson
    Date of generation: 05/25/2023 11:35:14
    Flow details:
    Build details: 4.11.0 (build# 49)
    Modification History:
-----------------------------------------------------------------------------*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

int exit_script()
{
    return 0;
}
